WordPress.org

Support

Support » Plugins and Hacks » [Plugin: EMAILProtect] Not Effective for E-mail With Two Dots or More

[Plugin: EMAILProtect] Not Effective for E-mail With Two Dots or More

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi,

    Thank you for you comments!

    I’ve added both of your wishes to my todo list.

    Regards,
    hallis

    marikamitsos
    Participant

    @marikamitsos

    Hi hallis,
    Thank you for a wonderful and very well maintained plugin.
    Still, if it is true, I think you should update it’s compatibility on wordpress.org to 3.0 instead of 2.9.2

    Hi marikamitsos,

    Thank you for you comment. I haven’t had the chance to try EMAILProtect with WP 3.0 before today and I don’t see any differences from 2.9.2 – I will update the WordPress information asap.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: EMAILProtect] Not Effective for E-mail With Two Dots or More’ is closed to new replies.